<?php
$db_name = "walkswcp_kerpoo";
$db_user = "walkswcp_kerpoo";
$db_pass = "walkswcp_kerpoo";

    $con = mysqli_connect("localhost", $db_user, $db_pass, $db_name );
    if (!$con){
        die("Database Connection Failed" . mysqli_error($con));
    }
    // date_default_timezone_set('Africa/Lagos');
    ?>